@charset "utf-8";
/* CSS Document */


body {width:900;background-image: url(blue2.jpg); background-image:repeat-y;  margin-top:15; text-align:center;font-family:ariel}
h1,h2,, {font-family:sans-serif; color:red; text-align: }
h5 {margin-left:20;background-color:#; float:right}
a:link {color:;text-decoration:none;}
a:visited {color:; text-decoration:none;}
a:hover {color: red; text-decoration:underline;}
a:active {color: ;text-decoration:none;}

#head {text-align:;}
#wrapper{width:800; margin-left:auto; margin-right:auto; margin-top:10;text-align:left; padding:10 ; background-color:#ffffff; height:auto}
#links a {}

#bottom {margin-left:0 auto; margin-right: 0 auto; text-align:center;}

tr,td {text-align:left}

#news {width:212px; background-color:; float:left; padding: ; border: ; margin-left:200}
#main {padding: 0 20 0 20}